#vetrina{
  width: 100%;
  padding: 0 20px;
  margin-top:20px;
}
.owl-item{
  float:left;
}
.carousel .owl-wrapper{
  
}
.carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
   
}
.carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.carousel  .owl-item{
  padding: 0 5px ;
}	


.carousel h3 a{

  letter-spacing: 0px;
  text-decoration: none;
  font-weight:  bold;
  font-size: 12px;
  color: #000000;
  padding-right: 5px;
}

.carousel .owl-item{
  text-align:center;
  padding-bottom:30px;
}

.vetrina_widget .contet_icon  {
  position: relative;
  padding:0px 5px;
}


 .contet_icon a span { 
  display: block; 
  width:48px; 
  height:48px; 
  position:absolute;
    margin: auto;
 
  top: 0; left: 0; bottom: 0; right: 0;
 
 
}




.carousel .owl-page,
.carousel .owl-buttons div{
  cursor: pointer;
}
.carousel {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}



/* fix */
.carousel  .owl-wrapper,
.carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/*** Navigation ***/

.owl-prev, .owl-next{
  position: absolute;
  z-index: 100;
  width: 33px;
  height: 82px;
  cursor: pointer;
  text-indent: -99999px;
}

.owl-prev, .owl-next{
  top: 39%;
}
.owl-prev {
  left:-20px;
  background: url(/img/RS/freccia-sx_off.png) no-repeat;
}
.owl-prev:hover {
  background: url(/img/RS/freccia-sx_on.png) no-repeat;
}
.owl-next:hover {
  background: url(/img/RS/freccia-dx_on.png) no-repeat;
}

.owl-next {
  right: -20px;
  background: url(/img/RS/freccia-dx_off.png) no-repeat;
}


.owl-controls {
  display: block;
  padding: 0;
  text-align: center;
}

#vetrina .dettaglio img{
border:none;
}

.owl-pagination{
 
}

#vetrina .dettaglio figcaption{
  text-align:left;
  padding-top:10px;
}


.owl-controls .owl-page{
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */

}
.owl-controls .owl-page span{
  display: block;
  width: 17px;
  height: 17px;
  margin: 5px 7px;

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #0095E0;
}

.owl-controls .owl-page.active span,
.owl-controls.clickable .owl-page:hover span{
  background:#7B7B7B;
}
@media(max-width:640px){
  .owl-controls .owl-page span{
    width:13px;
    height:13px;
    margin:5px 3px
  }
  
  .owl-prev, .owl-next{
    top:19%;
  }
  #vetrina .info .description{
    font-size:17px;
  }
}